Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
imagefind.cpp File Reference
`#include "imagefind.h"`
`#include "colpartitiongrid.h"`
`#include "linlsq.h"`
`#include "ndminx.h"`
`#include "statistc.h"`
`#include "params.h"`
`#include "allheaders.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

int | textord_tabfind_show_images = false
const double | tesseract::kMinRectangularFraction = 0.125
const double | tesseract::kMaxRectangularFraction = 0.75
const double | tesseract::kMaxRectangularGradient = 0.1
const int | tesseract::kMinImageFindSize = 100
const double | tesseract::kRMSFitScaling = 8.0
const int | tesseract::kMinColorDifference = 16

## Variable Documentation

int textord_tabfind_show_images = false

"Show image blobs"

Definition at line 39 of file imagefind.cpp.